#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server Gateway Service
#
#@EN@ Gateway
sunPortalGatewayServiceDescription=Puerta de enlace

#@EN@ Enable HTTPS Connections
g01=Activar conexiones HTTPS
#@EN@ HTTPS Port
g02=Puerto HTTPS
#@EN@ Enable HTTP Connections
g03=Activar conexiones HTTP
#@EN@ HTTP Port
g04=Puerto HTTP
#@EN@ Enable Rewriter Proxy
g05=Activar proxy Rewriter
#@EN@ Rewriter Proxy List
g06=Lista de proxy Rewriter
#@EN@ Enable Netlet
g07=Activar Netlet
#@EN@ Enable Proxylet
g071=Activar Proxylet
#@EN@ Enable Netlet Proxy
g08=Activar proxy Netlet
#@EN@ Netlet Proxy Hosts
g09=Host del proxy Netlet

#@EN@ Use Proxy
g10=Utilizar proxy
#@EN@ Use Webproxy URLs
g11=Utilizar las URL del proxy Web
#@EN@ Do Not Use Webproxy URLs
g12=No utilizar las URL del proxy Web
#@EN@ Proxies for Domains and Subdomains
g13=Servidores proxy para dominios y subdominios
#@EN@ Proxies for Individual Hosts
g14=Servidores proxy para host espec\u00edficos
#@EN@ Proxy Password List
g15=Lista de contrase\u00f1as de proxy
#@EN@ Format:proxy server|username|password
g15.help=Formato:servidor proxy|nombre de usuario|contrase\u00f1a
#@EN@ Direct Connection String
g16=Cadena de conexi\u00f3n directa
#@EN@ Enable Netlet Tunneling via Web Proxy
g61=Activar t\u00fanel Netlet mediante proxy web

#@EN@ Enable Cookie Management
g17=Activar gesti\u00f3n de cookies
#@EN@ Enable HTTP Basic Authentication
g18=Activar autenticaci\u00f3n b\u00e1sica de HTTP

#@EN@ Enable Persistent HTTP Connections
g19=Activar conexiones persistentes de HTTP
#@EN@ Maximum Number of Requests per Peristent Connection
g20=N\u00famero m\u00e1ximo de solicitudes por conexi\u00f3n persistente
#@EN@ Timeout for Persistent Socket Connections
g21=Tiempo de espera para conexiones a socket persistentes
#@EN@ Grace Timeout to Account for Turnaround Time
g22=Tiempo de espera adicional para el tiempo de retorno

#@EN@ URLs to which User Session Cookie is Forwarded
g23=URL a las que se env\u00eda la cookie de sesi\u00f3n de usuario
#@EN@ Non-authenticated URLs
g24=URL no autenticadas

#@EN@ Maximum Connection Queue Length
g25=Longitud m\u00e1xima de la cola de conexi\u00f3n
#@EN@ Gateway Timeout (milliseconds)
g26=Tiempo de espera de la puerta de enlace (milisegundos)

#@EN@ Maximum Thread Pool Size
g27=Tama\u00f1o m\u00e1ximo del conjunto de subprocesos
#@EN@ Cached Socket Timeout
g28=Tiempo de espera de socket en cach\u00e9

#@EN@ Certificate-enabled Gateway hosts
g29=Host de la puerta de enlace con certificado
#@EN@ Allow 40-bit Encryption
g30=Permitir cifrado de 40 bits
#@EN@ Mark Cookies as secure
g60=Marcar cookies como seguras
#@EN@ Automatic Proxy Configuration File location
g59=Ubicaci\u00f3n de archivo de configuraci\u00f3n de proxy autom\u00e1tica
#@EN@ Enable Automatic Proxy Configuration support
g58=ACtivar compatibilidad de configuraci\u00f3n de proxy autom\u00e1tica
#@EN@ Trusted SSL Domains
g49=Dominios SSL en los que confiar
#@EN@ Enable Null Ciphers
g48=Activar cifrado nulo
#@EN@ Enable SSL Version 3.0
g47=Activar SSL, versi\u00f3n 3.0
#@EN@ Enable SSL Version 2.0
g31=Activar SSL, versi\u00f3n 2.0
#@EN@ Enable SSL Cipher Selection
g32=Activar selecci\u00f3n de cifrador SSL
#@EN@ SSL2 Ciphers
g33=Cifradores SSL2
#@EN@ SSL3 Ciphers
g34=Cifradores SSL3
#@EN@ TLS Ciphers
g35=Cifradores TLS

#@EN@ Enable Rewriting of All URIs
g36=Activar reescritura de todos los URI
#@EN@ Map URIs to RuleSets
g37=Asignar URI a RuleSets
#@EN@ URIs Not to Rewrite
g39=URI que no se deben reescribir
#@EN@ Default Domains
g40=Dominios predeterminados
#@EN@ Map Parser to MIME Types
g38=Asignar analizador a tipos MIME
#@EN@ Enable MIME Guessing
g50=Activar averiguaci\u00f3n de MIME
#@EN@ Parser to URI Mappings
g51=Analizador a asignaciones de URI
#@EN@ Enable Masking
g52=Activar enmascaramiento
#@EN@ Seed String for Masking
g53=Inicializar cadena para enmascaramiento
#@EN@ URIs not to Mask
g54=URI que no se deben enmascarar
#@EN@ Make Gateway protocol Same as \n Original URI Protocol
g55=Hacer el protocolo de puerta de enlace igual que \n el protocolo de URI original

#@EN@ Store External Server Cookies 
g56=Almacenar cookies del servidor externo
#@EN@ Obtain Session from URL
g57=Obtener sesi\u00f3n de la URL

#@EN@ Portal Servers
g41=Portal Servers
#@EN@ Server Retry Interval (minutes)
g42=Intervalo de reintento del servidor (minutos)

#@EN@ Enable Logging
g43=Activar registro
#@EN@ Enable per Session Logging
g44=Activar registro por sesi\u00f3n
#@EN@ Enable Detailed per Session Logging
g45=Activar registro detallado por sesi\u00f3n
#@EN@ Enable Netlet Logging
g46=Activar registro de Netlet

#@EN@ SRA Configuration
srap.configuration=Configuraci\u00f3n SRA
#@EN@ Secure Remote Access Administration Help
SRA_Help=Ayuda de administraci\u00f3n de acceso remoto seguro

